org.apache.coyote.http2

## Class ConnectionException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.coyote.http2.Http2Exception
      - - org.apache.coyote.http2.ConnectionException

- All Implemented Interfaces:
    Serializable

      public class ConnectionException
      extends Http2Exception

  Thrown when an HTTP/2 connection error occurs.
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.